#回答详情页-  一/二级评论
reply_answer:
  method: post
  url: /api/question/reply_answer
  params:
    current_city_id: ${current_city_id}
  data:
    answer_id: ${answer_id}
    content: ${content}
    user_id: ${user_id}
  json: {}
  isLogin: 1